2020-04-09 10:50 (목)
한컴 오피스와 어도비 플래시 신규 취약점 주의
상태바
한컴 오피스와 어도비 플래시 신규 취약점 주의
  • 길민권
  • 승인 2014.12.01 06:44
이 기사를 공유합니다

낮은 버전 사용자 위험…악성코드 감염에 취약할 수 있어
어도비 플래시 플레이어에 영향을 주는 취약점을 해결한 추가 보안 업데이트가 발표됐다. 또 한컴오피스 제품에서 임의 코드실행이 가능한 취약점이 발견돼 보안 업데이트 발표돼 이용자들은 반드시 신속한 업데이트를 적용해야 안전할 수 있다.
 
어도비 플래시 플레이어(Adobe Flash Player)는 임의코드 실행으로 이어질 수 있는 역 참조 메모리 포인터 처리 관련 취약점(CVE-2014-8439)에 대해 10월 14일 패치를 했지만 이번에 추가 보안 패치를 발표한 것이다.
 
패치 관련 사항은 아래 링크를 참조하면 된다.
-helpx.adobe.com/security/products/flash-player/apsb14-26.html
 
또 한글과컴퓨터사에서 개발한 한컴오피스 제품에서 공격자는 웹 게시물, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)를 열어보도록 유도해 임의코드를 실행시킬 수 있는 취약점이 발견됐다.
 
낮은 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트를 해야 한다.
 
취약한 한글버전 사용자는 한글과컴퓨터 홈페이지를 방문해 보안업데이트 파일을 다운받아 설치하거나, 자동업데이트를 통해 한글 최신버전으로 업데이트하면 된다.
-www.hancom.com/downLoad.downPU.do?mcd=001
 
<★정보보안 대표 미디어 데일리시큐!★>
 
데일리시큐 길민권 기자 mkgil@dailysecu.com